{
  "name": "fullsend drift park",
  "description": "fictional skatepark with drift circuit",
  "tags": [
    "circuit",
    "drift",
    "ctoretto"
  ],
  "country": "USA",
  "city": "Cali",
  "length": "905",
  "width": "15",
  "pitboxes": "32",
  "run": "Fullsend!",
  "author": "CToretto",
  "url": null,
  "version": "1.0",
  "year": 2023
}